Sign in to follow this  
Followers 0

minecraft z modami

1 post in this topic

Siemka chciałęm z kumplem zagrac na modach. Zgrał mody i mamy wszystko tak samo (mody i minecraft.jar).

Chcem udostępnić sieć lokalną przez hamachi tylko ze jak on wchodzi to pisze ze nie może sie połączyć z serwerem.

Niechce robić serwer tylko jednorazowo udostępnić. Można tak ? bo zeby zrobić serwer to długo trzeba zrobić.

Ja ani kumpel nie mamy premium. Proszę o pomoc

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Similar Content

    • Paczka "Modne Obcasy" crash
      By EgoDestroyer
      Witam,
      zainstalowałem sobie oficjalną paczkę "Modne Obcasy", na której gra YouTuber'ka MariaMagdalenaMonika, zainstalowało się pięknie bez żadnego problemu, jednak przy każdym włączaniu (generowaniu) świata gra się wyłącza ze względu na crash. Nie powiem zależy mi by pograć na tej paczce modów.
      Dodaje pliki tekstowe z crashami.

      Z góry dziękuje za wszelką pomoc. 
      p.s Mój sprzęt to:
      Intel i5-4570 3.20GHz 4-rdzeniowy
      8 GB-ramu
      Nvidia GeForce GTX 660 Windforce 2GB
      Windows 7 Home Premium 64-bit
      Java 8 (1.8.0_91)
      crash-2016-06-02_02.27.05-server.txt
      crash-2016-06-02_02.34.42-server.txt
    • Minecraft 1.7.2 Forge
      By diaxu102
      Cześć! Od momentu kiedy używam launchera na premium (ten ze strony minecraft.net) mam pewien problem z forge na wersji 1.7.2. Problem jest taki że kiedy zainstalowałem sobie forge'a (instalator) i wcisnąłem Play launcher standardowo się wyłączył. Wtedy po 1 minucie nic się nie włączyło. Mam nadzieję że mi pomożecie
    • Pomocy nie moge odpalić mc od 1.7.10 do 1.9
      By KamilosPL2015
      gdy włączam minecraft np. 1.7.10 to wyskakuje mi taki błąd
       
      LoadLiblary failed with error 193: %1 nie jest prawidłową aplikacją systemu win32 
      a mam 64bit system
    • Działają mi tylko wersje do 1.5.2.
      By Szycha47
      Witam, ostatnio zakupiłem minecraft premium. Po pomyślnym zainstalowaniu launchera, oraz zalogowaniu się. Pobrałem wersję 1.9. I zacząłem tworzyć świat. Nie udało się i wywaliło mnie do launchera z crash reportem. Trochę kombinowałem, i okazało się że wersja 1.5.2. działa bez zarzutów. Mam najnowszą wersję javy, aktualizowałem sterowniki graficzne i re-instalowałem mc i jave. Proszę o pomoc, żeby nie okazało się że 80 zł poszło w błoto. Z góry dziękuję za pomoc. Pozdrawiam
    • permissinsex
      By POSEJDONpl
      potrzebuje pomocy w konfiguracji permissinsex wynagrodzenie vip,svip,vip+,technik lub mod na moim servie